@import url('https://fonts.googleapis.com/css2?family=Prompt:wght@100;200;300;400;500;600;700;800;900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Prompt', sans-serif;
}

body {
    width: 100vw;
    min-height: 100vh;
    /* background-color: red; */
}

.wrapper {
    width: 100%;
}

.grid-container {
    width: 80%;
    min-height: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10%;
    margin-bottom: 5%;

    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    row-gap: 30px;
    column-gap: 30px;
}